Subject: Agenda

From: [email-masked] (David Walker)
Date: Thu, 18 Mar 1993 13:53:13 -0500

Can the context subcommittee please get together and tell me when it 
wants to present its idea to the full group. Also is a separate context 
subcommittee session required at the meeting prior to the full group
meeting on contexts. What would be the length of the session(s). Just
let me know and I'll change the agenda accordingly.

David